.image-retail-find-a-store-hero-iconsiam {
  background-image: url("/th/retail/storelist/images/hero_iconsiam_large.jpg");
  background-size: 2560px 1074px;
  width: 2560px;
  height: 1074px
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5),
only screen and (min-resolution:1.5dppx),
(-webkit-min-device-pixel-ratio:1.5),
(min-resolution:144dpi) {
  .image-retail-find-a-store-hero-iconsiam {
      background-image: url("/th/retail/storelist/images/hero_iconsiam_large_2x.jpg")
  }
}

@media only screen and (max-width:1068px) {
  .image-retail-find-a-store-hero-iconsiam {
      background-image: url("/th/retail/storelist/images/hero_iconsiam_medium.jpg");
      background-size: 1068px 449px;
      width: 1068px;
      height: 449px
  }
}

@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5),
only screen and (max-width:1068px) and (min-resolution:1.5dppx),
only screen and (max-width:1068px) and (min-resolution:144dpi) {
  .image-retail-find-a-store-hero-iconsiam {
      background-image: url("/th/retail/storelist/images/hero_iconsiam_medium_2x.jpg")
  }
}

@media only screen and (max-width:735px) {
  .image-retail-find-a-store-hero-iconsiam {
      background-image: url("/th/retail/storelist/images/hero_iconsiam_small.jpg");
      background-size: 735px 380px;
      width: 735px;
      height: 380px
  }
}

@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5),
only screen and (max-width:735px) and (min-resolution:1.5dppx),
only screen and (max-width:735px) and (min-resolution:144dpi) {
  .image-retail-find-a-store-hero-iconsiam {
      background-image: url("/th/retail/storelist/images/hero_iconsiam_small_2x.jpg")
  }
}